## openio-sds-swift-plugin-s3 1.12.4

=== debian/changelog ===
openio-sds-swift-plugin-s3 (1.12.4-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Mon, 28 May 2018 11:07:21 +0000

openio-sds-swift-plugin-s3 (1.12.3-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Tue, 15 May 2018 15:37:17 +0000

openio-sds-swift-plugin-s3 (1.12.2-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Thu, 26 Apr 2018 12:43:52 +0000

openio-sds-swift-plugin-s3 (1.12.0~b0-1) jessie; urgency=medium

  * Non-maintainer release.

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Jun 2017 17:53:15 +0000

swift-plugin-s3 (1.11-2) unstable; urgency=medium

  * Uploading to unstable
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <onovy@debian.org>  Fri, 07 Oct 2016 11:08:58 +0200

swift-plugin-s3 (1.11-1) experimental; urgency=medium

  * New upstream release
  * Removed d/p/lower_expire_timestamp_in_test_fix_32_arch.patch
    (Applied upstream)
  * Rearranged build depends for new upstream release

 -- Ondřej Nový <onovy@debian.org>  Wed, 21 Sep 2016 20:43:34 +0200

swift-plugin-s3 (1.10-3) unstable; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * Change directory to $ADTTMP before running Debian tests
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/{control,copyright}: Use my @debian.org email address

 -- Ondřej Nový <onovy@debian.org>  Mon, 20 Jun 2016 23:47:32 +0200

swift-plugin-s3 (1.10-2) unstable; urgency=medium

  * Standards-Version is 3.9.7 now (no change).
  * Added patch lower_expire_timestamp_in_test_fix_32_arch.patch
    (Fixed tests failing on 32-bit arch).
  * Added Debian tests.

 -- Ondřej Nový <novy@ondrej.org>  Sat, 27 Feb 2016 13:24:29 +0100

swift-plugin-s3 (1.10-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Fixed watch file.
  * Changed upstream URLs to Openstack.
  * Changed Vcs URLs to https proto.
  * Added python-six build dependency.

  [ Thomas Goirand ]
  * Fixed upstream VCS URL in debian/rules.

 -- Thomas Goirand <zigo@debian.org>  Tue, 02 Feb 2016 13:19:31 +0000

swift-plugin-s3 (1.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Added myself as uploader.

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jan 2016 13:26:22 +0000

swift-plugin-s3 (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.
  * Fixed unit tests running (using nose-exclude to not run functional tests).
  * Removed obsolete patches.
  * Standards-Version is now 3.9.6 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jun 2015 09:28:51 +0200

swift-plugin-s3 (1.7-5) unstable; urgency=medium

  * Updated upstream URL in debian/rules,control,copyright.
  * Fixed spaces instead of tabs in debian/rules line 15 (Closes: #750308).
  * Added swift-plugin-s3.doc-base file.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 May 2014 03:22:58 +0800

swift-plugin-s3 (1.7-4) unstable; urgency=low

  * Added the packaging of sphinxdoc.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Feb 2014 23:37:25 +0800

swift-plugin-s3 (1.7-3) unstable; urgency=medium

  * Ran wrap-and-sort.
  * Added upstream patches cherry-pick from github (Closes: #737639):
    - fix_signature_bug_to_use_RAW_PATH_INFO.patch
    - Updated_HEAD_and_ACL_calls_to_objects_to_work_correctly.patch
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Feb 2014 15:10:16 +0000

swift-plugin-s3 (1.7-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 08:09:11 +0000

swift-plugin-s3 (1.7-1) experimental; urgency=low

  * Initial release (Closes: #693137).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Nov 2012 14:05:57 +0000
