=== debian/changelog ===
openio-sds-swift-plugin-s3 (1.12.5-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 27 Jun 2018 11:49:41 +0000

openio-sds-swift-plugin-s3 (1.12.4-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Mon, 28 May 2018 11:06:14 +0000

openio-sds-swift-plugin-s3 (1.12.3-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Tue, 15 May 2018 15:35:57 +0000

openio-sds-swift-plugin-s3 (1.12.2-1) xenial; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 18 Apr 2018 15:05:54 +0000

openio-sds-swift-plugin-s3 (1.12.0-1) xenial; urgency=medium

  * New release

 -- Romain Acciari <romain.acciari@openio.io>  Mon, 11 Sep 2017 16:05:06 +0000

openio-sds-swift-plugin-s3 (1.12.0~b0-1) xenial; urgency=medium

  * Non-maintainer release.

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 30 Jun 2017 17:53:15 +0000
