## openio-sds-swift-plugin-s3 1.12.7

=== debian/changelog ===
openio-sds-swift-plugin-s3 (1.12.7-1) jessie; urgency=medium

  * New release

 -- Vincent Legoll <vincent.legoll@openio.io>  Wed, 26 Sep 2018 11:29:39 +0000
